Loading...
Searching...
No Matches
boost::serialization Namespace Reference

## Functions

template<class Archive, typename Block, typename Allocator>
void | serialize (Archive &ar, dynamic_bitset< Block, Allocator > &bs, const unsigned int)

## Function Documentation

## serialize()

template<class Archive, typename Block, typename Allocator>

void boost::serialization::serialize | ( | Archive & | ar,
|  | dynamic_bitset< Block, Allocator > & | bs,
|  | const unsigned int | )

Definition at line 43 of file ShapeInput.h.